Subject: [sidr] new agenda uploaded

From: Sandra Murphy <[email-masked]>
Date: Fri, 25 Mar 2011 11:21:58 -0400 (Eastern Daylight Time)

A new agenda was just uploaded.

I belivee that it contains all the requests for agenda time.

If I have missed an agenda item or if the time alloted or order or name or 
whatever is not appropriate, please reply to both wg chairs.

--Sandy